/*******************************************************************************************

		File:						/stylesheets/main.css
		Created by:			Matthew Olney
		Date Created:		Saturday, 17 August 2002
		Modified by:		Matthew Olney
		Date Modified: 	Tuesday, 11 February 2003
		Purpose:				Main stylesheet document.		
		Start Date:			none			
		End Date:				none		

*******************************************************************************************/ 

body {  

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #EBEFF1;
}

p, td {  

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	list-style-image: url(../images/site/bits/li_square.gif);
}

a {
	
	color: #336699;
	text-decoration: underline;
}

a:hover {  
	
	color: #D12027;
	text-decoration: none;
}

a:visited {

	color: #94B5C6;
}

form {
	margin: 0px;
	padding: 0px;
}

input, textarea, select {
	background-color: #EBEFF1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.imageBorder {
	border: 1px dashed #B5B5B5;
	padding: 4px;
}

.headingOne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336699;
}

.headingTwo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.headingTwo a {

	color: #666666;
	text-decoration: none;
}

.headingTwo a:hover {

	color: #666666;
	text-decoration: underline;
}

.headingTwo a:visited {

	color: #999999;
}

.date {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D12027;
}

th{
	font-size: 11px;
	text-align: left;
	background-color: #EBEFF1;
}

table .form, table .form td {
	border: 1px solid #666666;
}

strong{
	color: #D12027;
	font-weight: bold;
}